Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 657349 - [abrt] telepathy-idle-0.1.6-1.fc14: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-idle-0.1.6-1.fc14: Process /usr/libexec/telepathy-idle was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-idle
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:80725a2883edc617dd98328dccd...
: 693805 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 14:52 UTC by Tim Waugh
Modified: 2012-08-16 17:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:12:56 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (5.40 KB, text/plain)
2010-11-25 14:52 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2010-11-25 14:52:41 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/telepathy-idle
comment: Was closing empathy.
component: telepathy-idle
executable: /usr/libexec/telepathy-idle
kernel: 2.6.35.6-48.fc14.x86_64
package: telepathy-idle-0.1.6-1.fc14
rating: 3
reason: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290696673
uid: 500

How to reproduce
-----
1.Not sure.
2.
3.

Comment 1 Tim Waugh 2010-11-25 14:52:43 UTC
Created attachment 462916 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 16:21:28 UTC
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  telepathy-haze: bug #596591, bug #606546, bug #632055

This comment is automatically generated.

Comment 3 abrt-bot 2012-03-30 14:38:08 UTC
*** Bug 693805 has been marked as a duplicate of this bug. ***

Comment 4 Fedora End Of Life 2012-08-16 17:12:58 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.